#===============================================================================
# This file is a sample for the properties file which holds properties for
# wcbd-sample-extract-svn.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# svn.ant.lib.dir
#
# The directory that contains svnAnt libraries.
#-------------------------------------------------------------------------------
svn.ant.lib.dir=

#-------------------------------------------------------------------------------
# svn.url
#
# The Subversion repository URL to check out from.
#-------------------------------------------------------------------------------
svn.url=

#-------------------------------------------------------------------------------
# svn.revision
#
# The revision to check out. Default is "COMMITED". For details, refer to:
# http://subclipse.tigris.org/svnant/svn.html#checkout 
#-------------------------------------------------------------------------------
svn.revision=COMMITED
